/* CSS Document */
#menusys_mega li:hover a,
#menusys_mega li:active a,
#menusys_mega li:focus a,
#menusys_mega li a.active,
#menusys_mega li a.active:hover,
#menusys_mega li a.active:active,
#menusys_mega li a.active:focus,
ul.nav-drilldown li a:hover
{
background:url(../images/bg-menu-active.png) no-repeat center -2px;  }
/* style menu*/
#menusys_mega .subwraptop{background: #54b60c;}
.tp-bullets.simplebullets.round .bullet:hover,
.tp-bullets.simplebullets.round .bullet.selected,
.tp-bullets.simplebullets.navbar .bullet:hover,
.tp-bullets.simplebullets.navbar .bullet.selected
{
    background: url(../images/blue/pagination.png) -13px top no-repeat !important;
}
/* style slideshow*/
.rev_slider_wrapper .tp-rightarrow.default{
    background:url("../images/blue/nav.png") no-repeat -41px bottom;
}
.rev_slider_wrapper .tp-leftarrow.default{
    background:url("../images/blue/nav.png") no-repeat -6px bottom;
}
.ie8 input.addtocart-button:hover{ background-color: #54b60c; !important; z-index:9999; filter:alpha(opacity=100); }
div.pagenave > button, ul.nav-drilldown li span.collapse, ul.nav-drilldown li span.expand {background-color: #54b60c; !important;}
a#gototop,
.ztVMProductBlock ul.option-set li a:hover,
.ztVMProductBlock ul.option-set li a.selected
{background-color: #54b60c;;}
.button:hover,
input.addtocart-button:hover,
a.continue:hover,
a.showcart:hover,
div.k2TagCloudBlock a:hover,
span.addtocart-button input.addtocart-button:hover,
span.addtocart-button input.notify-button:hover,
.back-to-category a.product-details:hover,
input.highlight-button:hover,
ul.pagination li > span > span,
ul.pagination li > a:hover,
a.details:hover,
.vm-button-correct:hover,
a.readon:hover
{ color:#666; text-decoration:none;}
/* style left*/
.zt-highlight-inner h3.moduletitle
{
    background: url("../images/blue/bg-title.png") no-repeat scroll ;
}
#zt-scroller-inner h3.moduletitle,
div#zt-left-inner h3.moduletitle,
div.zt-productscroller-inner h3.moduletitle
{
    background: url("../images/blue/bg-title.png") no-repeat;
}
div.productdetails span.PricesalesPrice{color: #FF0000;}
#zt-right-inner h3.moduletitle{background: url("../images/blue/right-bg-title.png") no-repeat left top ;}
.rtl div.zt-productscroller-inner h3.moduletitle,
.rtl #zt-scroller-inner h3.moduletitle{
    background: url("../images/blue/right-bg-title.png") right top no-repeat;
}
.rtl .zt-highlight-inner h3.moduletitle{ background: url("../images/blue/right-bg-title.png") right top no-repeat;}
#zt-header-bottom-inner{border-bottom: 0px solid #54b60c;}
#menusys_mega .subwrapcenter{ border: 0px solid #54b60c; }
#menusys_mega .megacol ul li:hover > a {color:#54b60c; }
div.zt-product-name a:hover{ color:#54b60c; !important;}